### Method

# EDataServer SourceMailSubmission get_sent_folder

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_mail_submission_get_sent_folder (
      ESourceMailSubmission* extension
    )

#### Description [src]

Returns a string identifying the preferred folder for sent messages. The format of the identifier string is defined by the client application.

Available since: 3.6

Gets property | `EDataServer.SourceMailSubmission:sent-folder`

#### Return value

Type: `const gchar*`

An identifier for the preferred sent folder.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.